
D4Science Infrastructure - VM Creation #12054

Create DB instance for CKAN SBD: ckan-pg.sobigdata.d4science.net

Jun 27, 2018 04:42 PM - Francesco Mangiacrapa

Status: Closed Start date: Jun 27, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Data Catalogue   

Infrastructure: Production Applications list and

version:

 

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

Yes

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

History

#2 - Jun 27, 2018 05:25 PM - Francesco Mangiacrapa

- Subject changed from Create DB instance for CKAN SBD: pg-sobigdata.d4science.net to Create DB instance for CKAN SBD:

ckan-pg.sobigdata.d4science.net

#3 - Jun 27, 2018 05:29 PM - Francesco Mangiacrapa

- DiskSpace changed from 5 to 10

#4 - Jun 27, 2018 05:47 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

VM ckan-pg.sobigdata.d4science.net running, to be provisioned.

#5 - Jun 28, 2018 12:36 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The VM has been provisioned, databases created.
